Subject: B20 and cygwish80 on Win95
From: [email-masked] (Sudhakar Ganti)

1 Nov 1998 15:50:31 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

I just installed B20 on my Win95. Everything
works fine except for Cygwish80 again. When
executed it displays a message cannot find usable
tk.tcl in the directories (such as share etc.)
and also says that Tk wasn't installed properly.
The same appears for tix4180 too.

The new batch file does not include any
of the environment variables that were set
before in B19 (such as TCL_LIBRARY etc.). I tried
to set them still it doesn't work. 

Where is "gdb"? I can't find that either. The
release notes says that there is a command line
gdb in the full installation.

Thanks for any help.

-Sudhakar

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".